[<text>
<title>morrison knudsen corp &lt;mrn&gt; 3rd qtr loss</title>
<dateline>    boise, idaho, oct 19 -
    </dateline>oper shr loss 2.51 dlrs vs profit 94 cts
    oper net loss 27.2 mln vs profit 10.3 mln
    revs 464.2 mln vs 504.6 mln
    nine mths
    oper shr loss 1.33 dlrs vs profit 2.57 dlrs
    oper net loss 14.4 mln vs profit 28.2 mln
    revs 1.41 billion vs 1.55 billion
   
    note: 1987 qtr and nine mths excludes loss 41.1 mln dlrs,
or 3.79 dlrs per share, and loss 41.8 mln dlrs, or 3.87 dlrs
per share, respectively, from discontinued real estate
operations.
    1986 qtr and nine mths include loss 126,000 dlrs, or one
cent per share, and gain 304,000 dlrs, or three cts per share,
respectively, from discontinued operations.
 reuter
</text>]